.page-video .content-box{
	margin-top: 0;
}
.content-wrapper{
	padding-left: 235px;
}
.shadow {
	margin-right: -55px;
    padding-right: 55px;
    -webkit-box-shadow: 0px 0px 30px 10px #f5f5f5;
	-moz-box-shadow: 0px 0px 30px 10px #f5f5f5;
	box-shadow: 0px 0px 30px 10px #f5f5f5;
}
.title{
    font-size: 2.7rem;
    font-weight: bold;
    line-height: 1.25;
    margin-bottom: 0.5rem;
}
.title img{
	width: 46px;
	position: relative;
    /*top: -18px;*/
    margin-right: 8px;
}
.subtitle{
    font-weight: normal;
    font-size: 1.62rem;
    line-height: 1.25;
}
.subtitle.bottom-line{
	color: #87898e;
	    margin: 32px 0 65px;
}
.subtitle.bottom-line:after{
	content: '';
	display: block;
	border-bottom: 1px solid #8a8c91;
	width: 100px;
	margin-top: 34px;
}
.orange{
	color: #e74c3c;
	white-space: nowrap;
}
.middle{
	display: table;
}
.middle>div{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.clearfix{
	clear: both;
}
.clearfix:before,
.clearfix:after{
    content: " ";
    display: table;
}
.hidden-content{
	display: none;
}
.link-black {
	cursor: pointer;
	color: #212121;
	white-space: nowrap;
}
.button-orange {
	display: inline-block;
    border: none;
    outline: none;
    color: white;
    background-color: #e74c3c;
    border-radius: 5px;
    font-size: 1.1rem;
    font-weight: 500;
    height: 56px;
    line-height: 56px;
    width: 100%;
    margin: 11px auto;
    cursor: pointer;
}
.button-orange:hover{
	-webkit-box-shadow: 0px 4px 10px 0px rgba(231,76,60,0.37);
	-moz-box-shadow: 0px 4px 10px 0px rgba(231,76,60,0.37);
	box-shadow: 0px 4px 10px 0px rgba(231,76,60,0.37);
}
.button-orange:hover,
.button-orange:focus{
	text-decoration: none;
	color: white;
}
@media (max-width: 1022px){
	.title{
		font-size: 2rem;
		margin-bottom: 1.1rem;
	}
	.title img {
    	width: 32px;
    	top: -14px;
    	margin-right: 4px;
    }
	.subtitle {
	    font-size: 1.15rem;
    	max-width: 270px;
	}
	.subtitle.bottom-line {
    	margin: 17px 0 32px;
    }
    .subtitle.bottom-line:after {
    	margin-top: 29px;
	}
    .content-wrapper {
    	padding-left: 30px;
	}
	.shadow{
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
}

/* section "Banner" */
.banner{
	color: white;
	min-height: calc(100vh - 170px);
	background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    position: relative;
    z-index: 1;
    padding-bottom: 200px;
}
.banner-title{
	font-size: 5rem;
    font-weight: bold;
    margin-bottom: 2.5vh;
    margin-top: 15vh;
}
.banner-subtitle{
	font-weight: normal;
    font-size: 1.35rem;
    line-height: 1.75;
    max-width: 560px;
}
.ywl-title-wrapper{
    position: absolute;
    bottom: 0;
    width: 100%;
}
.ywl-title-bg{
	background-color: #212121;
	margin: 0 -55px 0 0;
    padding: 50px 55px 30px 0;
}
@media (max-width: 1022px){
	.banner{
    	min-height: calc(100vh - 52px);
    }
    .banner-title,
    .banner-subtitle{
    	text-align: center;
    	margin-left: auto;
    	margin-right: auto;
    }
    .banner-title {
    	font-size: 3.3rem;
    	line-height: 1;
    	margin-bottom: 5vh;
    	margin-top: 20vh;
    }
    .banner-subtitle{
    	font-size: 1rem;
    	line-height: 1.6;
    	margin-bottom: 16vh;
    }
    .ywl-title-wrapper .content-wrapper{
    	padding-left: 0;
    }
    .ywl-title-bg {
    	margin: 0 -15px;
    	padding: 30px 15px 20px 15px
	}
}
/* section "Banner" end */

/* Banner forms */
.banner-forms{
	margin-top: 42px;
	text-align: center;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(59,19,15,0.71);
	-moz-box-shadow: 0px 0px 8px 0px rgba(59,19,15,0.71);
	box-shadow: 0px 0px 8px 0px rgba(59,19,15,0.71);
	max-width: 455px;
    margin-right: auto;
    margin-left: 0;
}
.banner-forms-wrapper{
	padding-right: 7px !important;
}
.toggle-form{
	cursor: pointer;
	float: left;
	width: 50%;
	background-color: rgba(206,58,43,0.3);
	font-size: 1.3rem;
    font-weight: 500;
    padding: 8px;
}
.toggle-form.active{
	background-color: rgba(206,58,43,0.6);
}
.form-wrapper {
	background-color: rgba(206,58,43,0.6);
	padding: 0 30px;
}
.socials-wrapper{
	padding-bottom: 20px;
}
#registration-form-wrapper{
	display: none;
}
.form-title-1{
	font-size: 1.35rem;
    font-weight: 100;
    padding-top: 15px;
}
.form-title-2{
	font-size: 2.7rem;
    font-weight: 700;
    margin: -13px auto 0;
    padding-bottom: 7px;
}
.banner-forms .form-field {
    margin-bottom: 9px;
}
.banner-forms .form-field input{
	width: 100%;
	height: 44px;
	text-align: center;
    padding: 0 10px;
	border: none;
	outline: none;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(59,19,15,0.71);
	-moz-box-shadow: 0px 0px 8px 0px rgba(59,19,15,0.71);
	box-shadow: 0px 0px 8px 0px rgba(59,19,15,0.71);
}
.banner-forms input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset;
}
.banner-forms input::-webkit-input-placeholder { /* WebKit browsers */
    direction: rtl;
    text-align: center;
}
.banner-forms input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    direction: rtl;
    text-align: center;
}
.banner-forms input::-moz-placeholder { /* Mozilla Firefox 19+ but I'm not sure about working */
    direction: rtl;
    text-align: center;
}
.banner-forms input:-ms-input-placeholder { /* Internet Explorer 10+ */
    direction: rtl;
    text-align: center;
}
.banner-forms .og_membership_auth_submit_button {
	max-width: 288px;
	margin: auto;
}
.socials-title{
	font-size: 1.1rem;
    font-weight: 500;
    margin: 0 auto 11px;
}
.social-icons img {
	cursor: pointer;
	width: 40px;
	margin: 0 5px;
}
@media (max-width: 1022px){
    .banner-forms{
    	margin-left: auto;
    	margin-top: 0;
    }
    .banner-forms-wrapper {
    	padding-right: 15px !important;
	}
}
/* Banner forms */

/* section "You will learn" */
.ywl .shadow{
    padding: 105px 115px 15px 0;
}
.ywl-box{
	margin-bottom: 60px;
}
.ywl-box-wrapper{
	padding-right: 80px;
	max-width: 330px;
}
.ywl-box-title{
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 20px;
}
.ywl-box-title:after{
	content: '';
	border-bottom: 1px solid #8a8c91;
	display: block;
	width: 50px;
	padding-bottom: 18px;
}
.ywl-box-content{
	color: #7a7c82;
	font-size: 1rem;
	line-height: 1.5;
}
.ywl-box-icon{
    position: absolute;
    right: 0;
    top: 0;
    border: 1px solid #eeeeee;
    border-radius: 3px;
    width: 70px;
    height: 70px;
}
.ywl-box-icon img{
	max-width: 60%;
    max-height: 60%;
}
@media (max-width: 1022px){
	.ywl {
		padding-top: 39px;
	}
	.ywl-box {
    	margin-bottom: 27px;
	}
	.ywl .shadow {
    	padding: 0;
    	margin: 0;
	}
	.ywl-box-icon {
		position: static;
	}
	.ywl-box-wrapper {
    	padding-right: 0;
    	max-width: auto;
	}
	.ywl-box-title{
		margin-top: 20px;
		margin-bottom: 11px;
	}
	.ywl-box-title:after{
		display: none;
	}
}
/* section "You will learn" end */

/* section "Educational process" */
.educational-process .shadow{
    padding-top: 53px;
    padding-bottom: 50px;
    margin-top: 75px;
}
.educational-process .subtitle .orange{
	font-weight: bold;
}
.educational-process .shadow .video-row {
	margin-bottom: 55px;
}
.educational-process .video-row{
	position: relative;
}
.educational-process .video-row.line-after:not(:last-of-type):after {
    content: '';
    border-right: 1px solid #d6d6d6;
    position: absolute;
    top: 0;
    right: 50px;
    bottom: -70px;
    z-index: -1;
}
.educational-process .number-wrap{
    border: 1px solid #e74c3c;
    position: absolute;
    top: 0;
    right: 15px;
    width: 70px;
    height: 70px;
    background-color: white;
}
.educational-process .number-wrap .number{
    font-size: 1.5rem;
    font-weight: bold;
}
.educational-process .number-wrap .lesson{
	color: #8a8c91;
}
.educational-process .video-wrap{
    padding-right: 118px;
}
.educational-process .video-wrap iframe{
	max-width: 100%;
}
.educational-process .text-content {
	max-width: 340px;
}
.educational-process .ep-title{
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 1.6rem;
    line-height: 1.3;
}
.educational-process .ep-content {
	/*color:#95969b;*/
	color: #000;
	font-size: 1.02rem;
}
.educational-process .link-black{
	font-weight: 500;
	color: #e74c3c;
}
.educational-process .link-black:hover{
	text-decoration: underline;
}
.educational-process .video-col {
    width: 100%;
}
@media (max-width: 767px){
	.educational-process .shadow {
		margin-top: 0;
		padding-top: 25px;
		padding-bottom: 25px;
	}
	.educational-process .shadow .video-row:not(:last-of-type) {
		margin-bottom: 50px;
	}
	.educational-process .video-col {
		position: relative;
		padding-bottom: 20px;
		display: inline-block;
	}
	.educational-process .video-wrap {
		padding: 0;
	}
	.educational-process .video-row:not(:last-of-type):after{
		display: none;
	}
	.educational-process .number-wrap {
		height: 26px;
	    bottom: 0;
	    width: auto;
	    left: 0;
	    right: 0;
	    display: block;
	    top: auto;
	    background-color: #e74c3c;
	    text-align: center;
	}
	.educational-process .number-wrap * {
		display: inline;
		color: white !important;
		vertical-align: top;
    	line-height: 25px;
	}
	.educational-process .number-wrap .number {
    	font-size: 1.3rem;
    }
    .educational-process .ep-title {
	    margin-bottom: 11px;
	    font-size: 1.35rem;
	    line-height: 1.3;
	    margin-top: 22px;
	    max-width: 280px;
	}
}

.lessons-toggle,
.label-see-less {
	display: none;
}
.toggle-lessons-btn {
	display: block;
    text-align: center;
    background-color: #e74c3c;
    text-transform: uppercase;
    padding: 10px 0;
    margin: 0 118px;
	font-size: 18px
}
.toggle-lessons-btn,
.toggle-lessons-btn:focus,
.toggle-lessons-btn:active {
	color: #fff;
	text-decoration: none;
	border: 2px solid #e74c3c
}

.toggle-lessons-btn:hover
 {
background-color: #fff;
color: #e74c3c;
text-decoration: none
}

.video-wrap .og_img_preloader {
	z-index: -1;
    top: 0;
    right: 100px;
    bottom: 0;
    left: 0;
    position: absolute;
}
.video-wrap a ~ .og_img_preloader {
	display: none;
}
@media (max-width: 767px) {
	.video-wrap .og_img_preloader {
		right: 0;
	}
	.toggle-lessons-btn {
    	margin: 0;
    }
}
/* section "Educational process" end */

/* section "Price tables" */
.price-tables{
	padding-top: 105px;
	padding-bottom: 105px;
	margin-top: 50px;
    margin-bottom: 45px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}
.price-tables .title{
	color: rgb(33, 33, 33);
}
.price-tables .subtitle{
	color: #cecece;
}
@media (max-width: 767px){
	.price-tables {
    	padding-top: 36px;
    	padding-bottom: 38px;
    	margin-bottom: 20px;
    }
}
/* section "Price tables" end */

/* section "Feedback" */
.feedback{
	padding-top: 60px;
	padding-bottom: 75px;
}
.feedback .owl-carousel{
	max-width: 920px;
}
.feedback .owl-carousel .slide{
	text-align: center;
    color: #979797;
    font-size: 1.09rem;
    padding: 82px 45px 33px;
    margin-top: 25px;
    background-color: #f6f6f6;
}
.feedback .owl-carousel .slide:before{
	content: url("../../img/svg/quote.svg");
	display: inline-block;
    width: 68px;
    position: absolute;
    left: 50%;
    top: -8px;
    margin-left: -34px;
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
}
.feedback .owl-carousel .sl-content:after{
	content: '';
	display: block;
	width: 50px;
	height: 1px;
	background-color: #e74c3c;
	margin: 20px auto;
}
.feedback .owl-carousel .sl-name{
	color: #000;
	font-weight: 500;
}
.feedback .owl-carousel .owl-dots{
	text-align: center;
	margin-top: 33px;
}
.feedback .owl-carousel .owl-dot {
	display: inline-block;
    margin: 0 8px;
    overflow: hidden;
}
.feedback .owl-carousel .owl-dot span{
	display: block;
	width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #d3d3d3;
}
.feedback .owl-carousel .owl-dot.active span{
    background-color: #e74c3c;
}
@media (max-width: 1022px){
	.feedback .owl-carousel .slide {
	    padding: 58px 10px 33px;
	}
	.feedback .owl-carousel .slide:before {
	    width: 50px;
	    margin-left: -25px;
	    top: 1px;
	}


}
/* section "Feedback" end */

/* float menu */
.float-menu{
    position: absolute;
    top: 100vh;
    left: 0;
    z-index: 100;
    -webkit-box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.05);
	-moz-box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.05);
}
.float-menu ul{
	list-style: none;
    padding: 0;
    margin: 0;
    float: left;
    background-color: white;
    border-top: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
}
.float-menu li{
	border-bottom: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
}
.float-menu li.active{
	border-right: 1px solid #e74c3c;
}
.float-menu li a{
	display: block;
	color: #212121;
	font-size: 1rem;
	padding: 11px 15px;
}
.float-menu li a:focus{
	text-decoration: none;
}
.float-menu li a:hover,
.float-menu li.active a{
	color: #e74c3c;
	text-decoration: none;
}
.float-menu .fm-icon,
.float-menu .fm-title{
	display: inline-block;
}
.float-menu .fm-title{
	padding-right: 8px;
}
.float-menu .fm-icon{
	width: 20px;
}
@media (max-width: 1022px){
	.float-menu{
		left: 0!important;
	}
	.float-menu li a {
    	padding: 11px 6px;
    }
    .float-menu .fm-title{
		display: none;
	}
}
/* float menu end*/

.video {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	background-color: #000000;
}

.video__link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video__media {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}

.video__button {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	/*display: none;*/
	padding: 0;
	width: 68px;
	height: 48px;
	border: none;
	background-color: transparent;
	transform: translate(-50%, -50%);
	cursor: pointer;
}

.video__button-shape {
	fill: #212121;
	fill-opacity: 0.8;
}

.video__button-icon {
	fill: #ffffff;
}

.video__button:focus {
	outline: none;
}

.video:hover .video__button-shape,
.video__button:focus .video__button-shape {
	fill: #ff0000;
	fill-opacity: 1;
}

/* Enabled */

.video--enabled {
	cursor: pointer;
}

.video--enabled .video__button {
	display: block;
}

#lightGallery-action {
	direction: ltr;
}
#lightGallery-Gallery .thumb_cont {
	direction: ltr;
}

.lg-outer {
	direction: ltr;
}

.lg-backdrop {
	background-color: rgba(0,0,0,0.9) !important;
}

.lg-toolbar .lg-icon {
	transform: scale(2) !important;
	padding-top: 14px !important;
	padding-right: 15px !important;
	padding-bottom: 0 !important;
}